X
Tap here to go to the mobile version of the site.

Support Forum

Block.si doesn't work for me in Firefox 15 and 16 Linux

Posted

Hi everybody,

I'm about to give to my son a PC with Firefox 15, after installing Block.si I configured it to block adult sites, but it doesn't block accesso to two adult sites I tried, even after restarting Firefox. Same thing with Firefox 16 beta on my PC. Maybe I should revert to to Firefox 14 ?

Hi everybody, I'm about to give to my son a PC with Firefox 15, after installing Block.si I configured it to block adult sites, but it doesn't block accesso to two adult sites I tried, even after restarting Firefox. Same thing with Firefox 16 beta on my PC. Maybe I should revert to to Firefox 14 ?

Additional System Details

Installed Plug-ins

  • The IcedTea-Web Plugin executes Java applets.
  • Shockwave Flash 11.2 r202
  • This plugin provides integration with Gnome Shell for live extension enabling and disabling. It can be used only by extensions.gnome.org
  • The Totem 3.0.1 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233
  • Gecko Media Player 1.0.4Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

finitarry 251 solutions 3421 answers

Is that software not configurable? Can you add sites to its blocking database?

Is that software not configurable? Can you add sites to its blocking database?
blocksi 0 solutions 1 answers

Blocksi should work with firefox 15 and 16 on Linux. Can you please check if Controversial category was set to blocked. If page still does not get blocked, can you please send an email with the URL to the support@block.si

Blocksi should work with firefox 15 and 16 on Linux. Can you please check if Controversial category was set to blocked. If page still does not get blocked, can you please send an email with the URL to the support@block.si